@font-face {
    font-family: Roboto-Bold;
    src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: Roboto-Light;
    src: url('../fonts/Roboto-Light.ttf');
}

@font-face {
    font-family: Roboto-Regular;
    src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: Roboto-Italic;
    src: url('../fonts/Roboto-Italic.ttf');
}

@font-face {
    font-family: UTM Bebas;
    src: url("../fonts/UTM Bebas.ttf") format("woff"),
    url("../fonts/UTM Bebas.ttf") format("opentype"),
    url("../fonts/UTM Bebas.ttf") format("truetype");
}
/*new*/

/*header*/
.wrap-info__logo{
    /*width: 17%;*/
}

.wrap-info__logo-p p{
    font-size: 18px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #0093D5;
    margin: 0;
    font-family: 'Roboto-Regular';
}

.info-main{
    font-family: 'Roboto-Bold' !important;
    width: 84%;
    letter-spacing: 0 !important;
}
/* category */
.category {
    z-index: 1;
    margin: 0 auto;
    margin-top: -2.5rem;
}

.category-ul {
    text-align: center;
    border: 1px solid #0093D5;
    box-sizing: border-box;
    border-radius: 4px;
    width: fit-content;
    margin: 0 auto;
    background-color: #fff;
}

.category-ul li {
    list-style: none;
    display: inline-block;
    padding: .66rem 1.67rem;
}

.category-ul li a {
    text-decoration: none;
    color: #333333;
    font-size: 18px;
}

.category-ul li a.active {
    color: #0093D5;
    font-weight: bold;
}

.category-ul li a:hover {
    text-decoration: none;
}

.content-info {
    padding: 3rem 0;
}

.info-course h1 {
    font-size: 38px;
}

.info-course__p {
    color: #4F4F4F;
    font-size: 18px;
    padding-top: 1rem;
}

/* course info */
.course-list {
    padding-top: 2rem;
}

.course-item {
    margin-bottom: 2rem;
}

.course-item__detail {
    background: #F0F2F5;
    border-radius: 8px;
}

.avatar-course {
    width: 100%;
    height: 11.3rem;
    object-fit: cover;
}

.title-course{
    /*font-size: 20px;*/
    /*color: #111111;*/
    text-align: left;
    letter-spacing: 0.6px;
    font-size: 17px;
    font-family: Roboto;
    color: #202020;
    opacity: 1;
    /* margin-bottom: 20px; */
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 60px;
    font-weight: 700;
}

.btn{
    text-transform: none ;
}

.info-teach {
    padding: 1rem;
}

.info-teach .name-teach {
    display: inline-block;
    margin-top: 10px;
}

.info-detail {
    float: right;
    background: #0093D5;
    border-radius: 4px;
    padding: 8px 16px;
    color: #fff !important;
}

.btn-regis{
    background: #0093D5;
    border-radius: 4px;
    padding: 8px 16px;
    color: #fff;
}

.info-detail:hover, .btn-regis:hover {
    text-decoration: none;
    color: #ffffffbf !important;
}

.section-content {
    padding-bottom: 2rem;
}


/* register */
.info-course-register{
}

.register-course{
    padding: 1rem 0;
    background: #F0F2F5;
    border-radius: 8px;
    width: 90%;
}

.course-info{
    width: 90%;
    padding: 1rem 0;
    display: flex;
}

.course-info h3{
    margin-bottom: 0;
}

.info-course-register img{
    width: 100%;
    border-radius: 8px;
    border: 1px solid #b1b1b1;
}

.info-course-register{

}

.name-teach-p{
    margin-right: 2rem;
}

.name-teach-p, .lesson-number{
    margin-top: 10px;
    display: inline-block;
}

/* footer */

.footer {
    background: #0093D5;
    color: white;
    padding: 2.25rem 0;
    padding-left: 10px;
}

.footer-child {
    padding: .5rem 0;
}

.footer-child__title {
    text-transform: uppercase;
    margin: 0;
    font-size: 18px;
    padding: .7rem 0;
}

.footer-child__list-info {
    padding: 0;
    margin: 0;
}

.footer-child__list-info li {
    list-style: none;
    line-height: 1.7rem;
}

.btn-search i {
    position: absolute;
    color: #FFFFFF;
    top: 25%;
    left: 25%;
}

.btn-search input {
    width: 100%;
    border: none;
    padding: 5px 17px;
    background: #0093D5;
    border-radius: 2px;
}

.btn-search input:hover,
.btn-search i:hover {
    cursor: pointer;
}

.block-search
{
    display: flex;
}
.block-search__select {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.block-search__btn {
    padding-left: .25rem !important;
    display: flex;
    position: relative;
}

.btn-search {
    border-left: 0;
    background: #0093D5;
    border-radius: 2px;
    position: absolute;
    right: 3px;
    top: 3px;
}

.btn-search input:hover, .btn-search i:hover {
    cursor: pointer;
}

.btn-click-course {
    background: #F0F2F5;
    /* box-shadow: 3px 3px 6px #00000029; */
    /* border: 1px solid #c7c7c7bf !important; */
    border-radius: 4px;
    /* font-family: Nunito-Bold; */
    font-family: Roboto;
    font-weight: 500;
    font-size: 13px;
    color: #4F4F4F;
    letter-spacing: 0.45px;
    /* margin-right: 2%; */
    min-width: 135px;
    padding: 8px;
    margin: 0 .3rem;
}

.btn-click-course:hover{
    border: 1px solid #c7c7c7bf;
}

.btn-click-active {
    background: transparent linear-gradient(97deg, #0093D5 0%, #0093D5 100%) 0% 0% no-repeat padding-box !important;
    color: #FFFFFF !important;
    border: 1px solid #0093D5 !important;
}

.block-search, .header-block__quick-filter__main ul {
    padding-left: 0;
}

.course-select,
.input-search {
    /*font-size: 18px;*/
    letter-spacing: 0.45px;
    font-family: Roboto-Regular;
    border-radius: inherit;
    color: #4F4F4F;
    background: #FFFFFF;
    border: 1px solid #BDBDBD;
}

.input-search{
    padding: .6rem 2.5rem .6rem .75rem;
    /* border-right: 0 !important; */
    /* width: 29rem; */
}

.course-select {
    padding: .9rem 2.5rem .6rem .75rem;
}


@media screen and (max-width: 768px) {
    .course-info {
        width: 100%;
    }
    .footer-child {
        padding: 0 15px !important;
    }
}
.logo, .search-input-form
@media screen and (max-width: 425px) {
    .footer {
        padding: 3% 3%;
    }
    .footer-child {
        padding: .5rem 0 !important;
    }
}

@media screen and (max-width: 375px) {
    .info-detail-register, .info-course-register{
        margin-top: 1rem !important;
    }
}

@media screen and (max-width: 320px) {
    .title-coure-register {
        font-size: 20px;
    }

}
